@charset "UTF-8";

.greyBlock01 > li {
	width: 48%;
	margin-right: 4%;
	margin-bottom: 1em;
	background: #eaeaea;
	padding: 3em;
}
.greyBlock01 > li.even {
	margin-right: 0;
}
.greyBlock01 > li .thumb {
	text-align: center;
}
.greyBlock01 > li .thumb img {
	/*max-width: 328px;*/
}
.greyBlock01 > li dl dt {
	margin: 1.2em 0;
	font-size: 1.28em;
	font-weight: bold;
	text-align: center;
}
.greyBlock01 > li dl dd ul li a {
	display: block;
	position: relative;
	text-align: center;
	padding: 1em 1em 1em 2.2em;
	background: rgb(77,118,160);
	background: -moz-linear-gradient(top,  rgba(77,118,160,1) 1%, rgba(40,70,99,1) 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(77,118,160,1)), color-stop(98%,rgba(40,70,99,1)));
	background: -webkit-linear-gradient(top,  rgba(77,118,160,1) 1%,rgba(40,70,99,1) 98%);
	background: -o-linear-gradient(top,  rgba(77,118,160,1) 1%,rgba(40,70,99,1) 98%);
	background: -ms-linear-gradient(top,  rgba(77,118,160,1) 1%,rgba(40,70,99,1) 98%);
	background: linear-gradient(to bottom,  rgba(77,118,160,1) 1%,rgba(40,70,99,1) 98%);

	color: #fff;
}
.greyBlock01 > li dl dd ul li a:hover {
	opacity: 0.8;
	text-decoration: none;
}
.greyBlock01 > li dl dd ul li a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 1em;
	width: 10px;
	height: 12px;
	margin-top: -6px;
	background: url(/assets/dah/images/cm/ico_arrow_14.png) 0 0 no-repeat;
	background-size: 100% auto;
	background-image: url(/assets/dah/images/cm/ico_arrow_14_ie8.png)\9;

}
.greyBlock01 > li dl dd ul.column1 > li {
	width: 40%;
	margin: 0 auto;
}
.greyBlock01 #cm01 > img {
	/*background: url(/assets/dah/images/cm/pic_cm_01.jpg) 0 0;*/
	background-size: 100% auto;
}
.greyBlock01 #cm02 > img {
	/*background: url(/assets/dah/images/cm/pic_cm_02.jpg) 0 0;*/
	background-size: 100% auto;
}
.greyBlock01 #cm03 > img {
	/*background: url(/assets/dah/images/cm/pic_cm_03.jpg) 0 0;*/
	background-size: 100% auto;
}
.greyBlock01 #cm04 > img {
	/*background: url(/assets/dah/images/cm/pic_cm_04.jpg) 0 0;*/
	background-size: 100% auto;
}
.greyBlock01 #ad01 > img {
	/*background: url(/assets/dah/images/cm/pic_ad_01_2.jpg) 0 0;*/
	background-size: 100% auto;
}
.greyBlock01 #ad02 > img {
	/*background: url(/assets/dah/images/cm/pic_ad_02_2.jpg) 0 0;*/
	background-size: 100% auto;
}
section + section {
	margin-top: 2em;
	padding-top: 2em;
	border-top: 1px solid #4f78a0;
}

@media screen and (max-width: 767px) {
	.greyBlock01 {
		width: 92%;
		margin: 0 auto;
	}
	.greyBlock01 > li {
		width: 100%;
		margin: 0 0 1.5em 0;
		padding: 1.5em;
	}
	.greyBlock01 > li:first-child {
		margin-top: 1.5em;
	}
	.greyBlock01 > li .thumb img {
		max-width: 100%;
		zoom: 0.5;
	}
	.greyBlock01 > li dl dt {
		margin: 1.2em 0;
		font-size: 1em;
		font-weight: bold;
	}
	.greyBlock01 > li dl dd ul li {
		font-size: 12px;
	}
	#ad .greyBlock01 > li dl dd ul {
		display: none;
	}
	.greyBlock01 > li dl dd ul.column3 > li {
		width: 32%;
		margin: 0 2% 0 0;
	}
	.greyBlock01 > li dl dd ul.column2 > li {
		width: 49%;
		margin: 0 2% 0 0;
	}
	section + section {
		margin: 0;
		padding:0;
		border: none;
	}
	.youtube {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
	}
	.youtube iframe {
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
	}
}